<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>{{calldetails_title}}</title>
  <link type="text/css" rel="stylesheet" href="{{CSS}}calldetails.css" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body onload="print_calldetails()">
<webbox id="calldetails">

<table width="740" border="0" cellspacing="0" style="border-bottom: solid 2px #000000;">
  <tr>
    <td class="header" colspan="2">T_("DETAJET E THIRRJEVE")</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td class="detailheader1">T_("DATA")</td>
    <td class="detailheader">T_("ORA")</td>
    <td class="detailheader">T_("LLOJI")</td>
    <td class="detailheader">T_("DESTINACIONI")</td>
    <td class="detailheader">T_("KOHEZGJATJA")</td>
    <td class="detailheader">T_("TARIFIMI")</td>
  </tr>

  <repeat rs="calldetails_rs">
    <tr>
      <td class="detail1">{{Date}}</td>
      <td class="detail">{{Time}}</td>
      <td class="detail">{{CallClassType}}</td>
      <td class="detail">{{Destination}}</td>
      <td class="detail">{{ChargeableDuration}}</td>
      <td class="detail">{{ChargeableAmount}}</td>
    </tr>
  </repeat>
</table>

</webbox>
</body>
</html>
